/* Page Header Start */
.page-header__bg::before {
    background: none;
}

.right {
    left: auto !important;
    right: -491px;
}

/* Page Header End */


/* App Product Start */

.servces-one {
    background: #f8f8f8f8;
}

.servces-one__top-text,
.services-one__text,
.services-one__count::before {
    color: #000000;
}

.servces-one__shape-2 {
    background: radial-gradient(50% 50% at 50% 50%, #f09516 0%, rgb(255 205 134 / 80%) 100%);
    ;
}

.section-title__tagline-shape-1,
.section-title__tagline-shape-2 {
    background: linear-gradient(270deg, #ffa120 0%, #cd7700 100%);
}

.section-title__tagline {
    background: linear-gradient(270deg, #ffa120 0%, #cd7700 100%);
    background-clip: text;
}

.services-one__arrow a:before {
    background: #000000;
}

.services-one__arrow a,
.section-title__title,
.services-one__services-list li:hover .services-one__title a,
.services-one__services-list li:hover .services-one__count::before {
    color: #000000;
}

.services-one__title a,
.services-one__services-list li:hover .services-one__text,
.section-title__title span {
    color: #f09516;
}

.lower-line {
    color: #f09516;
    font-size: 1.5rem;
    margin-top: 3rem;
    text-align: center;
}

.justify {
    text-align: justify;
}

/* App Product End  */


/* HRM Start */
.about-three {
    background: linear-gradient(0deg, #ffba5a, #f8f8f8);
}

.about-three__text,
.about-three__points li .content h3,
.about-three__points li .icon span,
.about-three__call-box .content p a,
.about-three__call-box .content span,
.about-three__call-box .icon span {
    color: #000000;
}

.about-three__call-box .content p a:hover {
    color: #fff;
}

/* HRM End */